# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15797"
location  : "Hooglandse Kerk, Middelweg 2, 2312 KG, Leiden"
longitude : "4.49423"
masterip  : "172.17.137.1"
monitoring_group: "wleiden"
nodename  : "CeTIM2"
nodetype  : "Hybrid"
rdnap_x   : 93895
rdnap_y   : 463687
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "CeTIM AP richting Z en W"
  ip         : "172.17.137.1/24"
  sdesc      : "zw"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:5f"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar lokaal AP"
  ip         : "172.17.139.1/24"
  sdesc      : "lokaalAP"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-60"
  ns_ip      : "172.17.139.2/24"
  ns_mac     : "00:15:6d:fc:4d:60"
  bridge_type: "NanoStation2"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar CeTIM1"
  ip         : "172.16.0.34/30"
  sdesc      : "2cetim1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "A-link Noord-West naar Rabo1"
  ip         : "172.16.4.100/29"
  sdesc      : "2rabo1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "136"
  ssid       : "il-z.rabo1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.4.99/29"
  ns_mac     : "00:15:6d:f2:36:5d"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar IMI"
  ip         : "172.16.16.249/29"
  sdesc      : "2imi"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zw.cetim2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.16.250/29"
  ns_mac     : "00:15:6d:f2:37:bd"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Link naar Victoria"
  ip         : "172.16.17.201/29"
  sdesc      : "2victoria"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2_alias1:
  comment    : "Link naar Huub"
  ip         : "172.16.4.25/29"
  sdesc      : "2huub"
  type       : "eth"
  dhcp       : False
  status     : "up"


